logomoneymotion
AuthRpc
background
moneymotion Docs
moneymotion Docs
Auth Sign Up
POST
/rpc/AuthSignUp
nameminLength(2)

a string at least 2 character(s) long

Length2 <= length
ref?string
hcaptchaTokenstring
emailstring
passwordminLength(8)

a string at least 8 character(s) long

Length8 <= length
platformNamestring
Value in"moneymotion.io" | "cardcryptopay.com" | "innoutpayments.com"
redirect_uri?string
response_type?string
scope?string
state?string
client_id?string

Response Body

curl -X POST "https://api.moneymotion.io/rpc/AuthSignUp" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "hcaptchaToken": "string",    "email": "string",    "password": "stringst",    "platformName": "moneymotion.io"  }'
{
  "message": "string",
  "isSandbox": true
}